Todas las entradas

  • Cambiando a SSL

    Estamos en un momento de cambio: 2017 va a ser el año en el que veremos características en WordPress que requerirán que los alojamientos tengan disponible HTTPS. Al igual que JavaScript es casi obligado para ofrecer experiencias de usuario más agradables, y las modernas versiones de PHP son críticas para el rendimiento, SSL es el siguiente…

    Leer la entrada

  • WordPress 4.7 candidata a definitiva

    ¡Ya está disponible la versión candidata a definitiva (RC) de WordPress 4.7! RC significa que hemos terminado, pero que con millones de usuarios y miles de plugins y temas, es posible que se nos haya pasado algo. Esperamos lanzar WordPress 4.7 el martes 6 de diciembre, pero necesitamos tu ayuda para conseguirlo. Si aún no has…

    Leer la entrada

  • WordCamp Barcelona 2016 – Un cierre de lujo para un gran año en la comunidad

    Los días 2 al 4 de diciembre tendrá lugar WordCamp Barcelona 2016, un congreso de WordPress oficial organizado por la comunidad para la comunidad. Este año serán tres días de WordPress repartidos entre dos días de conferencias y otro de comunidad, también conocido como Contributor Day. WordCamp Barcelona contará con un programa muy variado cubriendo temáticas variadas, que…

    Leer la entrada

  • WordPress 4.7 beta 4

    ¡Ya está disponible la beta 4 de WordPress 4.7! Este software está aún en fase de desarrollo, así que no te recomendamos que lo ejecutes en sitios en producción. Plantéate crear un sitio de pruebas para probar la nueva versión. Para probar WordPress 4.7 puedes usar el plugin WordPress Beta Tester  (querrás probar las versiones “bleeding edge nightlies”). O…

    Leer la entrada

  • WordPress 4.7 beta 3

    ¡Ya está disponible la beta 3 de WordPress 4.7! Este software está aún en fase de desarrollo, así que no te recomendamos que lo ejecutes en sitios en producción. Plantéate crear un sitio de pruebas para probar la nueva versión. Para probar WordPress 4.7 puedes usar el plugin WordPress Beta Tester  (querrás probar las versiones “bleeding edge nightlies”). O…

    Leer la entrada

  • 2º Global WordPress Translation Day – ¡Anímate a traducir WordPress!

      El día 12 de noviembre de 2016 se celebra la segunda edición del Global WordPress Translation Day. El Global WordPress Translation Day es un evento que se celebra de forma global en todo el planeta, para traducir WordPress. Las comunidades locales de WordPress de todo el mundo se unen durante 24 horas para contribuir…

    Leer la entrada

  • WordPress 4.7 beta 2

    ¡Ya está disponible la beta 2 de WordPress 4.7! Este software está aún en fase de desarrollo, así que no te recomendamos que lo ejecutes en sitios en producción. Plantéate crear un sitio de pruebas para probar la nueva versión. Para probar WordPress 4.7 puedes usar el plugin WordPress Beta Tester  (querrás probar las versiones “bleeding edge nightlies”). O…

    Leer la entrada

  • WordPress 4.7 Beta 1

    ¡Ya está disponible la beta 1 de WordPress 4.7! Este software está aún en fase de desarrollo, así que no te recomendamos que lo ejecutes en sitios en producción. Plantéate crear un sitio de pruebas para probar la nueva versión. Para probar WordPress 4.7 puedes usar el plugin WordPress Beta Tester  (querrás probar las versiones “bleeding edge nightlies”). O…

    Leer la entrada

  • Cómo unirse al Slack de WordPress España

    La comunidad de WordPress en España usamos Slack para toda la comunicación interna. Gracias a esta herramienta, los equipos de Traducciones, Core, Meetups o WordCamps se pueden coordinar de una manera ágil y colaborativa. El acceso es libre y gratuito; para ello seguiremos los siguientes pasos: EL SLACK NO ES PARA SOPORTE, todo lo relacionado con soporte se realiza en los…

    Leer la entrada

  • WordPress 4.6.1 – Actualización de seguridad y mantenimiento

    Ya está disponible WordPress 4.6.1. Esta es una actualización de seguridad para todas las versiones anteriores y te animamos encarecidamente a actualizar todos tus sitios de inmediato. Las versiones de WordPress 4.6 y previas están afectadas por dos problemas de seguridad: una vulnerabilidad XSS (cross-site scripting)  a través de los nombres de archivo de las imágenes, informada…

    Leer la entrada